Sysax Multi Server 'username' Field Buffer Overflow Vulnerability

Bugtraq ID: 52190
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Feb 27 2012 12:00AM
Updated: Feb 27 2012 12:00AM
Credit: Craig Freyman
Vulnerable: Codeorigin Sysax Multi Server 5.53
Codeorigin Sysax Multi Server 5.52
Codeorigin Sysax Multi Server 5.50
Codeorigin Sysax Multi Server 5.25
Codeorigin Sysax Multi Server 4.3
Not Vulnerable: Codeorigin Sysax Multi Server 5.55


 

Privacy Statement
Copyright 2010, SecurityFocus